Перейти к содержанию

MediaWiki:Common.css

Материал из Wiki Legnes

Замечание: Возможно, после публикации вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl+F5 или Ctrl+R (⌘+R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Edge: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl+F5
  • Opera: Нажмите Ctrl+F5.
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
div.title_table{display: table; border: 0px solid black; margin: 16px; padding: 0px;width:80%;} 
div.title_caption{display: table-caption; border: 0px solid black;}
div.title_cell{display: table-cell; border: 1px solid black;}
div.title_cell{display:inline-block;margin:10px; }
div.title_row{display: table-row; border: 0px solid black;}